@charset "utf-8";
/* CSS Document */

@media only screen and (min-width :150px ) and (max-width :480px)
{
h1 {font-size:20px;}
p {font-size:12px; line-height:20px;}

header {
	padding:0px 0px 0px 0px;
	margin:0px;
	width:100%;
	height:auto;
	background-image:none;
	background-color:#000;
	height:159px;
	position:inherit;
	z-index:99999;
	top:0px;
}
.theme-default .nivo-directionNav a {margin:0px 0px 0px 0px;}
.navigation {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
	/*height:40px;
	background-color:#FF33FF;*/
}
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:280px;
	height:auto;
	/*height:150px;
	background-color: #F06;*/
}
.div-1 {
	padding:5% 0px 5% 0px;
	margin:5% auto;
	width:280px;
	height:auto;
	float:none;
}
.div-2 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-3 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;

}
.div-4 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}

.div-8 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	min-height:190px;
	float:none;
}
.div-11 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}

.footer-text-1 {text-align:center;}
.footer-text-2 {text-align:center;}
}



@media only screen and (min-width :481px ) and (max-width :800px)
{
header {
	padding:0px 0px 0px 0px;
	margin:0px;
	width:100%;
	height:auto;
	background-image:none;
	background-color:#000;
	height:159px;
	position:inherit;
	z-index:99999;
	top:0px;
}
.theme-default .nivo-directionNav a {margin:0px 0px 0px 0px;}
.navigation {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:100%;
	height:auto;
	/*height:40px;
	background-color:#FF33FF;*/
}
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:400px;
	height:auto;
	/*height:150px;
	background-color: #F06;*/
}
.div-1 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:300px;
	height:auto;
	float:none;
}
.div-2 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-3 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-4 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-8 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.div-11 {
	padding:0px 0px 0px 0px;
	margin:5% auto;
	width:100%;
	height:auto;
	float:none;
}
.footer-text-1 {text-align:center;}
.footer-text-2 {text-align:center;}
}



@media only screen and (min-width :801px ) and (max-width :1232px)
{
.container {
	padding:0px 0px 0px 0px;
	margin:0px auto;
	width:769px;
	height:auto;
	/*height:150px;
	background-color: #F06;*/
}
.div-8 {
	padding:0px 0px 0px 0px;
	margin:1%;
	width:48%;
	height:auto;
	min-height:150px;
	float:left;
	border-bottom: 1px dashed #999;
	/*background-color:#C39;
	height:150px;*/
}
}